
Bhp085:-TshiloDikotla - Bug #2017

Maternal Interim IDCC Data

08/07/2016 18:58 - Kate Powis

Status: Closed Start date: 08/07/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please remove Q8, Q9, Q10 and Q11 about Hep B and Hep C.

History

#1 - 28/07/2016 11:21 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 04/08/2016 16:43 - Anonymous

- Status changed from Resolved to Closed
